<?xml version="1.0" encoding="UTF-8"?>
<class:Package xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI" xmlns:class="http://class/1.0" xmi:id="_bINXQDshEd6CTrctn_YZPQ">
  <classes xmi:id="_bINXQTshEd6CTrctn_YZPQ" name="A">
    <attribute xmi:id="_bINXQzshEd6CTrctn_YZPQ" name="x"/>
  </classes>
  <classes xmi:id="_bINXQjshEd6CTrctn_YZPQ" name="B"/>
</class:Package>
